よくあるご質問

ウイルス対策ソフトNOD32でスクリーンリーダーが対応しない

最終更新日:2008年12月 9日

Ver2.7を使う必要があるそうです。現在発売されているものは、Ver3.0でこれはスクリーンリーダーに対応していないということです。
詳しくは下記をクリックしてください。
http://www.aok-net.com/service/vacqa.htm
店頭には結局なくて、かろうじてVectorのダウンロードのショップでようやく見つけることができました。(もしかしたら、唯一の入手法かもしれません)